<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
    <id>96742</id>
    <defaultcontrol>50</defaultcontrol>
    <allowoverlay>yes</allowoverlay>
    <define>#header.label:Moving Pictures</define>
    <define>#header.hover:-</define>
    <define>#itemcount:</define>
    <define>#largeicons.available:true</define>
    <define>#largeicons.backdrop.used:true</define>
    <define>#smallicons.available:true</define>
    <define>#smallicons.backdrop.used:true</define>
    <define>#list.available:true</define>
    <define>#list.backdrop.used:false</define>
    <define>#filmstrip.available:true</define>
    <define>#filmstrip.backdrop.used:true</define>
    <define>#coverflow.available:true</define>
    <define>#coverflow.backdrop.used:true</define>
    <define>#categories.backdrop.used:false</define>
    <define>#details.backdrop.used:true</define>
    <controls>
        <control>
            <id>8</id>
            <description>Visibile when filtering by watched flag. Only unwatched movies are listed.</description>
            <type>label</type>
            <posX>-50</posX>
            <posY>-50</posY>
            <width>1</width>
        </control>
        <control>
            <id>9</id>
            <description>Visibile when the currently selected movie has been watched</description>
            <type>label</type>
            <posX>-50</posX>
            <posY>-50</posY>
            <width>1</width>
        </control>
        <control>
            <id>10</id>
            <description>Visibile when filtering by remote control searching.</description>
            <type>label</type>
            <posX>-50</posX>
            <posY>-50</posY>
            <width>1</width>
        </control>
        <control>
            <id>16</id>
            <description>Visibile when Parental Controls are enabled</description>
            <type>image</type>
            <posX>-50</posX>
            <posY>-50</posY>
            <width>1</width>
        </control>
        <control>
            <id>17</id>
            <description>Visibile when movies are filtered.</description>
            <type>image</type>
            <posX>-50</posX>
            <posY>-50</posY>
            <width>1</width>
        </control>
        <control>
            <id>1</id>
            <description>Movie Backdrop (Fan Art) - Plug-in sets to invisible, if no art.</description>
            <type>image</type>
            <posX>0</posX>
            <posY>0</posY>
            <width>1366</width>
            <height>768</height>
            <texture>#MovingPictures.Backdrop</texture>
            <animation effect="Fade" end="100" start="0" time="3000">WindowOpen</animation>
            <animation effect="Fade" end="100" start="0" time="200">Visible</animation>
            <animation delay="200" effect="Fade" end="0" start="100" time="200">Hidden</animation>
        </control>
        <control>
            <id>11</id>
            <description>Alternate Movie Backdrop - Toggles Load with Component 1 for animations on visibiltiy</description>
            <type>image</type>
            <posX>0</posX>
            <posY>0</posY>
            <width>1366</width>
            <height>768</height>
            <texture>#MovingPictures.Backdrop2</texture>
            <animation effect="Fade" end="100" start="0" time="200">Visible</animation>
            <animation delay="200" effect="Fade" end="0" start="100" time="200">Hidden</animation>
        </control>
        <control>
            <id>0</id>
            <description>LayerBlack</description>
            <type>image</type>
            <colordiffuse>aaffffff</colordiffuse>
            <posX>0</posX>
            <posY>0</posY>
            <width>1280</width>
            <height>780</height>
            <texture>black.png</texture>
            <animation effect="Slide" end="0,-50" reversible="FALSE" start="0,0" time="400">Visible</animation>
        </control>
        <control>
            <id>1</id>
            <description>BG</description>
            <type>image</type>
            <colordiffuse>aaffffff</colordiffuse>
            <visible>!control.isvisible(6)+[facadeview.largeicons|facadeview.smallicons]</visible>
            <width>1280</width>
            <height>720</height>
            <texture>background.png</texture>
        </control>
        <import>common.backgroundcolour.xml</import>
        <control>
            <id>1</id>
            <description>BGLayerVideofilmstripthumb</description>
            <type>image</type>
            <visible>control.hasthumb(500)+[facadeview.filmstrip|facadeview.coverflow]</visible>
            <width>1280</width>
            <height>720</height>
            <texture>backgroundlayer_thumb.png</texture>
        </control>
        <control>
            <id>1</id>
            <description>BGLayerB</description>
            <type>image</type>
            <visible>control.hasthumb(500)+[facadeview.filmstrip|facadeview.coverflow]</visible>
            <width>1280</width>
            <height>720</height>
            <texture>backgroundlayer_black.png</texture>
        </control>
        <control>
            <id>1</id>
            <description>BGLayerW</description>
            <type>image</type>
            <visible>!control.hasthumb(500)+[facadeview.filmstrip|facadeview.coverflow]</visible>
            <width>1280</width>
            <height>720</height>
            <texture>backgroundlayer_w.png</texture>
        </control>
        <control>
            <id>1</id>
            <description>BGLayerB</description>
            <type>image</type>
            <visible>facadeview.list</visible>
            <width>1280</width>
            <height>720</height>
            <texture>backgroundlayer_black.png</texture>
        </control>
        <control>
            <description>LayerTop</description>
            <type>image</type>
            <visible>[facadeview.filmstrip|facadeview.coverflow|facadeview.largeicons|facadeview.smallicons]</visible>
            <posX>0</posX>
            <posY>-50</posY>
            <width>1280</width>
            <height>225</height>
            <texture>Layer_top.png</texture>
            <animation effect="Slide" end="0,0" reversible="FALSE" start="0,50" time="800">Visible</animation>
        </control>
        <control>
            <description>LayerTop</description>
            <type>image</type>
            <visible>[facadeview.list|facadeview.album]</visible>
            <posX>0</posX>
            <posY>-50</posY>
            <width>1280</width>
            <height>225</height>
            <texture>Layer_top.png</texture>
            <animation effect="Slide" end="0,0" reversible="FALSE" start="0,-20" time="400">Visible</animation>
        </control>
        <control>
            <description>LayerBottom</description>
            <type>image</type>
            <posX>0</posX>
            <posY>555</posY>
            <width>1280</width>
            <height>275</height>
            <texture>Layer_bottom.png</texture>
        </control>
        <control>
            <id>4755</id>
            <description>Trailer Button</description>
            <type>button</type>
            <onleft>6</onleft>
            <onright>6</onright>
            <visible>!Control.IsVisible(50)+!control.isvisible(51)</visible>
            <posX>425</posX>
            <posY>565</posY>
            <width>200</width>
            <height>40</height>
            <hyperlink>4755</hyperlink>
            <label>Trailer</label>
            <hyperlinkParameter>site:IMDb Movie Trailers|search:#(iif(neq(#MovingPictures.SelectedMovie.imdb_id,''),#MovingPictures.SelectedMovie.imdb_id,#MovingPictures.SelectedMovie.title))|return:Locked</hyperlinkParameter>
        </control>
        <control>
            <id>6</id>
            <description>Play Button</description>
            <type>button</type>
            <onleft>4755</onleft>
            <onright>4755</onright>
            <onup>6</onup>
            <ondown>6</ondown>
            <visible>!Control.IsVisible(50)+!control.isvisible(51)</visible>
            <posX>658</posX>
            <posY>565</posY>
            <width>200</width>
            <height>40</height>
            <label>Play</label>
        </control>
        <control>
            <id>988</id>
            <description>DVD Cover</description>
            <type>image</type>
            <visible>!Control.IsVisible(50)+!control.isvisible(51)</visible>
            <posX>50</posX>
            <posY>197</posY>
            <width>229</width>
            <height>346</height>
            <texture flipY="true" diffuse="Thumb_Mask.png">#MovingPictures.Coverart</texture>
        </control>
        <control>
            <id>0</id>
            <description>DVD Frame</description>
            <type>image</type>
            <visible>control.hasthumb(988)+!Control.IsVisible(50)+!control.isvisible(51)</visible>
            <posX>47</posX>
            <posY>194</posY>
            <width>237</width>
            <height>352</height>
            <texture flipY="true" diffuse="Thumb_Mask.png">DVD Cover.png</texture>
        </control>
        <control>
            <id>0</id>
            <description>Summary</description>
            <type>textboxscrollup</type>
            <visible>!Control.IsVisible(50)+!control.isvisible(51)</visible>
            <posX>650</posX>
            <posY>227</posY>
            <width>600</width>
            <height>280</height>
            <textcolor>ffffffff</textcolor>
            <seperator>-------------------------------------------------------------------------</seperator>
            <font>font12</font>
            <label>#MovingPictures.SelectedMovie.summary</label>
        </control>
        <control>
            <id>0</id>
            <description>Director Label</description>
            <type>label</type>
            <visible>!Control.IsVisible(50)+!Control.IsVisible(51)</visible>
            <posX>305</posX>
            <posY>227</posY>
            <font>font12</font>
            <textcolor>90ffffff</textcolor>
            <label>#MovingPictures.Translation.Director.Label</label>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
            <animation effect="Fade" time="450">Visible</animation>
            <animation effect="Fade" time="450">Hidden</animation>
        </control>
        <control>
            <id>0</id>
            <description>Director Value</description>
            <type>fadelabel</type>
            <visible>!Control.IsVisible(50)+!Control.IsVisible(51)</visible>
            <posX>305</posX>
            <posY>247</posY>
            <width>315</width>
            <font>font13</font>
            <textcolor>ffffffff</textcolor>
            <label>#MovingPictures.SelectedMovie.directors</label>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
            <animation effect="Fade" time="450">Visible</animation>
            <animation effect="Fade" time="450">Hidden</animation>
        </control>
        <control>
            <id>0</id>
            <description>Writer Label</description>
            <type>label</type>
            <visible>!Control.IsVisible(50)+!Control.IsVisible(51)</visible>
            <posX>305</posX>
            <posY>282</posY>
            <font>font12</font>
            <textcolor>90ffffff</textcolor>
            <label>#MovingPictures.Translation.Writer.Label</label>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
            <animation effect="Fade" time="450">Visible</animation>
            <animation effect="Fade" time="450">Hidden</animation>
        </control>
        <control>
            <id>0</id>
            <description>Writer Value</description>
            <type>fadelabel</type>
            <visible>!Control.IsVisible(50)+!Control.IsVisible(51)</visible>
            <posX>305</posX>
            <posY>302</posY>
            <width>315</width>
            <font>font13</font>
            <textcolor>ffffffff</textcolor>
            <align>LEFT</align>
            <label>#MovingPictures.SelectedMovie.writers</label>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
            <animation effect="Fade" time="450">Visible</animation>
            <animation effect="Fade" time="450">Hidden</animation>
        </control>
        <control>
            <id>0</id>
            <description>Genre Label</description>
            <type>label</type>
            <visible>!Control.IsVisible(50)+!Control.IsVisible(51)</visible>
            <posX>305</posX>
            <posY>337</posY>
            <font>font12</font>
            <textcolor>90ffffff</textcolor>
            <label>#MovingPictures.Translation.Genre.Label</label>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
            <animation effect="Fade" time="450">Visible</animation>
            <animation effect="Fade" time="450">Hidden</animation>
        </control>
        <control>
            <id>0</id>
            <description>Genre Value</description>
            <type>fadelabel</type>
            <visible>!Control.IsVisible(50)+!Control.IsVisible(51)</visible>
            <posX>305</posX>
            <posY>357</posY>
            <width>315</width>
            <font>font13</font>
            <textcolor>ffffffff</textcolor>
            <label>#MovingPictures.SelectedMovie.genres</label>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
            <animation effect="Fade" time="450">Visible</animation>
            <animation effect="Fade" time="450">Hidden</animation>
        </control>
        <control>
            <id>0</id>
            <description>Year Label</description>
            <type>label</type>
            <visible>!Control.IsVisible(50)+!Control.IsVisible(51)</visible>
            <posX>305</posX>
            <posY>392</posY>
            <font>font12</font>
            <textcolor>90ffffff</textcolor>
            <label>#MovingPictures.Translation.Year.Label</label>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
            <animation effect="Fade" time="450">Visible</animation>
            <animation effect="Fade" time="450">Hidden</animation>
        </control>
        <control>
            <id>0</id>
            <description>Year Value</description>
            <type>fadelabel</type>
            <visible>!Control.IsVisible(50)+!Control.IsVisible(51)</visible>
            <posX>305</posX>
            <posY>412</posY>
            <width>315</width>
            <font>font13</font>
            <textcolor>ffffffff</textcolor>
            <label>#MovingPictures.SelectedMovie.year</label>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
            <animation effect="Fade" time="450">Visible</animation>
            <animation effect="Fade" time="450">Hidden</animation>
        </control>
        <control>
            <id>0</id>
            <description>Runtime Label</description>
            <type>label</type>
            <visible>!Control.IsVisible(50)+!Control.IsVisible(51)</visible>
            <posX>305</posX>
            <posY>447</posY>
            <font>font12</font>
            <textcolor>90ffffff</textcolor>
            <label>#MovingPictures.Translation.Runtime.Label</label>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
            <animation effect="Fade" time="450">Visible</animation>
            <animation effect="Fade" time="450">Hidden</animation>
        </control>
        <control>
            <id>0</id>
            <description>Runtime</description>
            <type>fadelabel</type>
            <visible>!Control.IsVisible(50)+!Control.IsVisible(51)</visible>
            <posX>305</posX>
            <posY>467</posY>
            <width>315</width>
            <font>font13</font>
            <textcolor>ffffffff</textcolor>
            <label>#MovingPictures.SelectedMovie.runtime.localized.short</label>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
            <animation effect="Fade" time="450">Visible</animation>
            <animation effect="Fade" time="450">Hidden</animation>
        </control>
        <control>
            <id>0</id>
            <description>Actors Label</description>
            <type>label</type>
            <visible>!Control.IsVisible(50)+!control.isvisible(51)</visible>
            <posX>305</posX>
            <posY>502</posY>
            <font>font12</font>
            <textcolor>90ffffff</textcolor>
            <label>#MovingPictures.Translation.Actors.Label</label>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
            <animation effect="Fade" time="450">Visible</animation>
            <animation effect="Fade" time="450">Hidden</animation>
        </control>
        <control>
            <id>0</id>
            <description>Actors</description>
            <type>fadelabel</type>
            <visible>!Control.IsVisible(50)+!Control.IsVisible(51)</visible>
            <posX>305</posX>
            <posY>522</posY>
            <width>315</width>
            <font>font13</font>
            <textcolor>ffffffff</textcolor>
            <label>#MovingPictures.SelectedMovie.actors</label>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
            <animation effect="Fade" time="450">Visible</animation>
            <animation effect="Fade" time="450">Hidden</animation>
        </control>
        <control>
            <id>0</id>
            <description>Watched Icon</description>
            <type>image</type>
            <visible>!Control.IsVisible(50)+Control.IsVisible(9)+!control.isvisible(51)</visible>
            <posX>240</posX>
            <posY>500</posY>
            <width>50</width>
            <height>50</height>
            <texture>watched.png</texture>
        </control>
        <control>
            <id>1</id>
            <type>image</type>
            <visible>facadeview.list+Control.IsVisible(50)+[!control.hasthumb(500)+!control.isvisible(51)]</visible>
            <posX>79</posX>
            <posY>235</posY>
            <width>180</width>
            <height>250</height>
            <texture flipY="true" diffuse="Thumb_Mask.png">missing_Coverart.png</texture>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
            <animation effect="Fade" time="450">Visible</animation>
            <animation effect="Fade" time="450">Hidden</animation>
        </control>
        <control>
            <id>500</id>
            <type>image</type>
            <visible>facadeview.list+Control.IsVisible(50)+!control.isvisible(51)</visible>
            <posX>79</posX>
            <posY>235</posY>
            <width>180</width>
            <height>250</height>
            <texture flipY="true" diffuse="Thumb_Mask.png">#MovingPictures.Coverart</texture>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
            <animation effect="Fade" time="450">Visible</animation>
            <animation effect="Fade" time="450">Hidden</animation>
        </control>
        <control>
            <id>1</id>
            <type>image</type>
            <visible>facadeview.list+Control.IsVisible(50)+!control.isvisible(51)</visible>
            <posX>74</posX>
            <posY>231</posY>
            <width>189</width>
            <height>258</height>
            <texture flipY="true" diffuse="Thumb_Mask.png">DVD Cover.png</texture>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
            <animation effect="Fade" time="450">Visible</animation>
            <animation effect="Fade" time="450">Hidden</animation>
        </control>
        <control>
            <description>action menu</description>
            <type>actiongroup</type>
            <dimColor>00ffffff</dimColor>
            <width>1312</width>
            <height>563</height>
            <buttonX>1200</buttonX>
            <buttonY>335</buttonY>
            <buttonwidth>38</buttonwidth>
            <buttonheight>39</buttonheight>
            <onexit>50</onexit>
            <defaultcontrol>87</defaultcontrol>
            <textureFocus/>
            <textureNoFocus/>
            <control>
                <type>image</type>
                <visible>!Control.HasFocus(50)</visible>
                <posX>140</posX>
                <posY>78</posY>
                <width>1000</width>
                <height>563</height>
                <texture>Windowbackground.png</texture>
                <animation effect="Fade" time="250">Visible</animation>
                <animation effect="Fade" time="450">Hidden</animation>
                <colorDiffuse>fffffffff</colorDiffuse>
            </control>
            <control>
                <id>87</id>
                <description>default button</description>
                <type>button</type>
                <onleft>50</onleft>
                <onright>50</onright>
                <onup>50</onup>
                <ondown>50</ondown>
                <posX>1200</posX>
                <posY>335</posY>
                <width>38</width>
                <height>39</height>
                <font>font12</font>
                <textureFocus/>
                <textureNoFocus/>
            </control>
            <control>
                <id>1</id>
                <description>Selected item Label</description>
                <type>fadelabel</type>
                <visible>facadeview.list</visible>
                <posX>281</posX>
                <posY>162</posY>
                <width>711</width>
                <font>font16</font>
                <textcolor>50ffffff</textcolor>
                <align>CENTER</align>
                <label>#MovingPictures.SelectedMovie.title</label>
                <animation effect="Fade" time="250">WindowOpen</animation>
                <animation effect="Fade" time="250">WindowClose</animation>
            </control>
            <control>
                <id>1</id>
                <type>imagelist</type>
                <visible>facadeview.list</visible>
                <posX>497</posX>
                <posY>122</posY>
                <width>302</width>
                <height>40</height>
                <textureHeight>20</textureHeight>
                <textureWidth>28</textureWidth>
                <percentage>#MovingPictures.SelectedMovie.score.rounded</percentage>
                <imagesToDraw>10</imagesToDraw>
                <orientation>HORIZONTAL</orientation>
                <align>LEFT</align>
                <subitems>
                    <subitem>greystar.png</subitem>
                    <subitem>star.png</subitem>
                </subitems>
                <animation effect="Fade" time="250">WindowOpen</animation>
                <animation effect="Fade" time="250">WindowClose</animation>
                <animation effect="Fade" time="450">Visible</animation>
                <animation effect="Fade" time="450">Hidden</animation>
            </control>
            <control>
                <id>0</id>
                <description>Summary</description>
                <type>textboxscrollup</type>
                <visible>facadeview.list + control.hasfocus(87)+!facadeview.filmstrip+!control.isvisible(51)</visible>
                <posX>250</posX>
                <posY>220</posY>
                <width>800</width>
                <height>352</height>
                <animation effect="Fade" time="250">WindowOpen</animation>
                <animation effect="Fade" time="250">WindowClose</animation>
                <textcolor>ffffffff</textcolor>
                <seperator>-------------------------------------------------------------------------</seperator>
                <font>font12</font>
                <label>#MovingPictures.SelectedMovie.summary</label>
            </control>
            <control>
                <id>0</id>
                <description>Video Codec</description>
                <type>image</type>
                <visible>facadeview.list + control.hasfocus(87)+!facadeview.filmstrip+!control.isvisible(51)</visible>
                <posX>520</posX>
                <posY>580</posY>
                <width>45</width>
                <height>30</height>
                <texture>Logos\#MovingPictures.LocalMedia.videocodec.png</texture>
            </control>
            <control>
                <id>0</id>
                <description>Video Resolution</description>
                <type>image</type>
                <visible>facadeview.list + control.hasfocus(87)+!facadeview.filmstrip+!control.isvisible(51)</visible>
                <posX>570</posX>
                <posY>580</posY>
                <width>45</width>
                <height>30</height>
                <texture>Logos\#MovingPictures.LocalMedia.videoresolution.png</texture>
            </control>
            <control>
                <id>0</id>
                <description>Video Aspect Ratio</description>
                <type>image</type>
                <visible>facadeview.list + control.hasfocus(87)+!facadeview.filmstrip+!control.isvisible(51)</visible>
                <posX>620</posX>
                <posY>580</posY>
                <width>45</width>
                <height>30</height>
                <texture>Logos\#MovingPictures.LocalMedia.videoaspectratio.png</texture>
            </control>
            <control>
                <id>0</id>
                <description>Audio Codec</description>
                <type>image</type>
                <visible>facadeview.list + control.hasfocus(87)+!facadeview.filmstrip+!control.isvisible(51)</visible>
                <posX>670</posX>
                <posY>580</posY>
                <width>45</width>
                <height>30</height>
                <texture>Logos\#MovingPictures.LocalMedia.audiocodec.png</texture>
            </control>
            <control>
                <id>0</id>
                <description>Audio Channels</description>
                <type>image</type>
                <visible>facadeview.list + control.hasfocus(87)+!facadeview.filmstrip+!control.isvisible(51)</visible>
                <posX>720</posX>
                <posY>580</posY>
                <width>45</width>
                <height>30</height>
                <texture>Logos\#MovingPictures.LocalMedia.audiochannels.png</texture>
            </control>
            <control>
                <id>0</id>
                <description>Subtitles</description>
                <type>image</type>
                <visible>facadeview.list + control.hasfocus(87)+!facadeview.filmstrip+!control.isvisible(51)</visible>
                <posX>770</posX>
                <posY>580</posY>
                <width>45</width>
                <height>30</height>
                <texture>Logos\#MovingPictures.LocalMedia.Subtitles.png</texture>
            </control>
        </control>
        <control>
            <id>0</id>
            <description>Director Label</description>
            <type>label</type>
            <visible>Control.IsVisible(50)+!control.isvisible(51)+facadeview.list</visible>
            <posX>305</posX>
            <posY>227</posY>
            <font>font12</font>
            <textcolor>90ffffff</textcolor>
            <label>#MovingPictures.Translation.Director.Label</label>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
            <animation effect="Fade" time="450">Visible</animation>
            <animation effect="Fade" time="450">Hidden</animation>
        </control>
        <control>
            <id>0</id>
            <description>Director Value</description>
            <type>fadelabel</type>
            <visible>Control.IsVisible(50)+!control.isvisible(51)+facadeview.list</visible>
            <posX>305</posX>
            <posY>247</posY>
            <width>315</width>
            <font>font13</font>
            <textcolor>ffffffff</textcolor>
            <label>#MovingPictures.SelectedMovie.directors</label>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
            <animation effect="Fade" time="450">Visible</animation>
            <animation effect="Fade" time="450">Hidden</animation>
        </control>
        <control>
            <id>0</id>
            <description>Writer Label</description>
            <type>label</type>
            <visible>Control.IsVisible(50)+!control.isvisible(51)+facadeview.list</visible>
            <posX>305</posX>
            <posY>282</posY>
            <font>font12</font>
            <textcolor>90ffffff</textcolor>
            <label>#MovingPictures.Translation.Writer.Label</label>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
            <animation effect="Fade" time="450">Visible</animation>
            <animation effect="Fade" time="450">Hidden</animation>
        </control>
        <control>
            <id>0</id>
            <description>Writer Value</description>
            <type>fadelabel</type>
            <visible>Control.IsVisible(50)+!control.isvisible(51)+facadeview.list</visible>
            <posX>305</posX>
            <posY>302</posY>
            <width>315</width>
            <font>font13</font>
            <textcolor>ffffffff</textcolor>
            <align>LEFT</align>
            <label>#MovingPictures.SelectedMovie.writers</label>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
            <animation effect="Fade" time="450">Visible</animation>
            <animation effect="Fade" time="450">Hidden</animation>
        </control>
        <control>
            <id>0</id>
            <description>Genre Label</description>
            <type>label</type>
            <visible>Control.IsVisible(50)+!control.isvisible(51)+facadeview.list</visible>
            <posX>305</posX>
            <posY>337</posY>
            <font>font12</font>
            <textcolor>90ffffff</textcolor>
            <label>#MovingPictures.Translation.Genre.Label</label>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
            <animation effect="Fade" time="450">Visible</animation>
            <animation effect="Fade" time="450">Hidden</animation>
        </control>
        <control>
            <id>0</id>
            <description>Genre Value</description>
            <type>fadelabel</type>
            <visible>Control.IsVisible(50)+!control.isvisible(51)+facadeview.list</visible>
            <posX>305</posX>
            <posY>357</posY>
            <width>315</width>
            <font>font13</font>
            <textcolor>ffffffff</textcolor>
            <label>#MovingPictures.SelectedMovie.genres</label>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
            <animation effect="Fade" time="450">Visible</animation>
            <animation effect="Fade" time="450">Hidden</animation>
        </control>
        <control>
            <id>0</id>
            <description>Year Label</description>
            <type>label</type>
            <visible>Control.IsVisible(50)+!control.isvisible(51)+facadeview.list</visible>
            <posX>305</posX>
            <posY>392</posY>
            <font>font12</font>
            <textcolor>90ffffff</textcolor>
            <label>#MovingPictures.Translation.Year.Label</label>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
            <animation effect="Fade" time="450">Visible</animation>
            <animation effect="Fade" time="450">Hidden</animation>
        </control>
        <control>
            <id>0</id>
            <description>Year Value</description>
            <type>fadelabel</type>
            <visible>Control.IsVisible(50)+!control.isvisible(51)+facadeview.list</visible>
            <posX>305</posX>
            <posY>412</posY>
            <width>315</width>
            <font>font13</font>
            <textcolor>ffffffff</textcolor>
            <label>#MovingPictures.SelectedMovie.year</label>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
            <animation effect="Fade" time="450">Visible</animation>
            <animation effect="Fade" time="450">Hidden</animation>
        </control>
        <control>
            <id>0</id>
            <description>Runtime Label</description>
            <type>label</type>
            <visible>Control.IsVisible(50)+!control.isvisible(51)+facadeview.list</visible>
            <posX>305</posX>
            <posY>447</posY>
            <font>font12</font>
            <textcolor>90ffffff</textcolor>
            <label>#MovingPictures.Translation.Runtime.Label</label>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
            <animation effect="Fade" time="450">Visible</animation>
            <animation effect="Fade" time="450">Hidden</animation>
        </control>
        <control>
            <id>0</id>
            <description>Runtime</description>
            <type>fadelabel</type>
            <visible>Control.IsVisible(50)+!control.isvisible(51)+facadeview.list</visible>
            <posX>305</posX>
            <posY>467</posY>
            <width>315</width>
            <font>font13</font>
            <textcolor>ffffffff</textcolor>
            <label>#MovingPictures.SelectedMovie.runtime.localized.short</label>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
            <animation effect="Fade" time="450">Visible</animation>
            <animation effect="Fade" time="450">Hidden</animation>
        </control>
        <control>
            <id>0</id>
            <description>Watched Icon</description>
            <type>image</type>
            <visible>Control.IsVisible(50)+Control.IsVisible(9)+!control.isvisible(51)+facadeview.list</visible>
            <posX>232</posX>
            <posY>460</posY>
            <width>35</width>
            <height>35</height>
            <texture>watched.png</texture>
        </control>
        <control>
            <id>0</id>
            <description>Movie Title</description>
            <type>label</type>
            <visible>!control.isvisible(51)</visible>
            <posX>281</posX>
            <posY>162</posY>
            <width>711</width>
            <font>font14</font>
            <textcolor>90ffffff</textcolor>
            <align>CENTER</align>
            <label>#MovingPictures.SelectedMovie.title</label>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
        </control>
        <control>
            <id>0</id>
            <description>10 star rating? 10 is a lot...</description>
            <type>imagelist</type>
            <visible>!control.isvisible(51)</visible>
            <posX>497</posX>
            <posY>122</posY>
            <width>302</width>
            <height>40</height>
            <textureHeight>20</textureHeight>
            <textureWidth>28</textureWidth>
            <percentage>#MovingPictures.SelectedMovie.score.rounded</percentage>
            <imagesToDraw>10</imagesToDraw>
            <orientation>HORIZONTAL</orientation>
            <align>LEFT</align>
            <subitems>
                <subitem>greystar.png</subitem>
                <subitem>star.png</subitem>
            </subitems>
        </control>
        <control>
            <id>16</id>
            <description>Parental Controls Lock Indicator</description>
            <type>image</type>
            <visible>Control.IsVisible(16)+!control.isvisible(51)</visible>
            <posX>70</posX>
            <posY>40</posY>
            <width>30</width>
            <height>30</height>
            <texture>Lock.png</texture>
        </control>
        <control>
            <id>16</id>
            <description>Current Category</description>
            <type>label</type>
            <visible>[Control.IsVisible(50)|Control.IsVisible(51)]+!Control.IsVisible(17)+!control.isvisible(51)</visible>
            <posX>70</posX>
            <posY>90</posY>
            <width>650</width>
            <font>font12</font>
            <textcolor>90ffffff</textcolor>
            <label>#MovingPictures.CurrentNode.name</label>
        </control>
        <control>
            <id>16</id>
            <description>Current Category / Filter</description>
            <type>label</type>
            <visible>[Control.IsVisible(50)|Control.IsVisible(51)]+Control.IsVisible(17)+!control.isvisible(51)</visible>
            <posX>70</posX>
            <posY>90</posY>
            <width>650</width>
            <font>font12</font>
            <textcolor>90ffffff</textcolor>
            <label>#MovingPictures.CurrentNode.name / #MovingPictures.Filter.Combined</label>
        </control>
        <control>
            <id>13</id>
            <description>Working Animation</description>
            <type>animation</type>
            <posX>650</posX>
            <posY>300</posY>
            <width>157</width>
            <height>24</height>
            <textures>common.waiting.1.png;common.waiting.2.png;common.waiting.3.png;common.waiting.4.png;common.waiting.5.png;common.waiting.6.png;common.waiting.7.png;common.waiting.8.png;common.waiting.7.png;common.waiting.6.png;common.waiting.5.png;common.waiting.4.png;common.waiting.3.png;common.waiting.2.png</textures>
            <Duration>0:0:03</Duration>
            <keepaspectratio>yes</keepaspectratio>
        </control>
        <import>common.time.xml</import>
        <import>movingpictures.facade.xml</import>
        <import>movingpictures.mediainfo.xml</import>
        <import>movingpictures.hiddenmenu.xml</import>
        <control>
            <id>1</id>
            <description>Header Image</description>
            <type>image</type>
            <posX>601</posX>
            <posY>620</posY>
            <texture>movingpictures_Logo.png</texture>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
        </control>
    </controls>
</window>
